import React from 'react'
import ReactDOM from 'react-dom/client'
import 'dayjs/locale/zh-cn';
import locale from 'antd/locale/zh_CN';
import { ConfigProvider } from 'antd';
import Router from './routes/Router'
import './index.less'
import { Provider } from './store'

ReactDOM.createRoot(document.getElementById('root')).render(
  <Provider>
    <ConfigProvider locale={locale}>
      <Router />
    </ConfigProvider>
  </Provider>
)
